EDIT - bug #8565

external links and dois no longer showing up
09/23/2019 09:43 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal Found in Version:

Description

Example: http:/cichorieae.e-taxonomy.net/portal/cdm_dataportal/taxon/79d6b29a-7a73-42b6-a024-2ab35fbd60ff

the reference "Watanabe K., Index to chromosome numbers in Asteraceae." has a uri which should show up as external link icon

Associated revisions

Revision d337d851 - 09/23/2019 09:44 AM - Andreas Kohlbecker

fix #8565 switching to fa-external-link-alt as fa-external-link is no longer in the set of free icons

Revision 3161ee3f - 09/23/2019 10:16 AM - Andreas Kohlbecker

fix #8565 switching to fa-external-link-square-alt as fa-external-link-square is no longer in the set of free icons

History

#1 - 09/23/2019 09:44 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|d337d8518ad929552aed9a5af0aafsbd2395ac16.

#2 - 09/23/2019 09:46 AM - Andreas Kohlbecker
- Tags set to euro+med, cichorieae

- Assignee changed from Andreas Kohlbecker to Norbert Kilian

fixed, please review

#3 - 09/23/2019 10:15 AM - Andreas Kohlbecker

- Subject changed from external links no longer showing up to external links and dois no longer showing up

#4 - 09/27/2019 09:49 PM - Andreas Miiller

- Status changed from Resolved to Closed

- Assignee changed from Norbert Kilian to Andreas Kohlbecker
- % Done changed from 50 to 100

NK:

ja, das Link Symbol wird angezeigt und die Weiterleitung funktioniert.

#5 - 01/31/2020 11:44 AM - Andreas Kohlbecker

- Tags changed from euro+med, cichorieae to euro+med, cichorieae, external-links
